Drop GTK1 from the book

DJ Lucas dj at linuxfromscratch.org
Sat Sep 26 21:32:00 PDT 2009


This is a long outstanding bug.  A desirable one IMO, but it really 
comes down to who uses what...

It looks like the following packages need to be removed for this to 
happen:  GTK-1, GDK, XMMS, Dillo, Gnome Print-1, Guppi, Gal-1, and 
GTK-HTML-1
Imlib-1, and GConf-1 will probably be removed anyway, and lame and 
pinentry require modification.

Looks like a lot of change happening here, but not so bad to do the 
work...question is how many people use Dillo and XMMS?  Others?

-- DJ Lucas


-- 
This message has been scanned for viruses and
dangerous content, and is believed to be clean.




More information about the blfs-dev mailing list